.bookmarks-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bookmark-cards-container {
    display: grid;
    width: 100%;
    margin: 50px 0;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 162px 162px 162px ;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 1fr;
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    @media (max-width: 1500px) {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 162px 162px 162px 162px ;
    }
    @media (min-width: 768px) and (max-width: 1024px) {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto ;
    }
    @media (max-width: 767px) {
        grid-template-columns: 1fr;
        grid-template-rows: auto ; 
    }
}

.no-bookmarks {
    display: flex;
    justify-content: center;
    font-size: 50px;
    color: white;
    letter-spacing: 3px;
    text-shadow: 3px 2px black;
    grid-row: 2;
    grid-column: span 4;
    justify-self: center;
    margin-top: 200px;
    @media (max-width: 380px) {
        font-size: 40px;
    }
}

.bookmark-pagination {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 25px 0;
}

.bookmark-pagination-radio {
    display: none;
    &:checked + .bookmark-pagination-number {
        cursor: default;
        color: orange;
        border: 2px solid orange;
        box-shadow: 3px 3px orange;
        &:hover {
            transform: scale(1);
        }
    }
}

.bookmark-pagination-number {
    cursor: pointer;
    font-size: 25px;
    padding: 10px;
    background-color: white;
    border: 2px solid black;
    box-shadow: 3px 3px black;
    border-radius: 5px;
    margin: 0 10px;
    transition: all ease-in-out .3s;
    &:hover {
        transform: scale(1.2);
    }
}
